[data-aspect-ratio="750:690"]:before { padding-top: calc((690 / 750) * 100%) }

[aria-hidden="true"] {
  height: 0;
  overflow:hidden;
}

.lineup_item.-spFull {
  width: 100%;
}

.tabButton {
  font-size: 20px;
  display:flex;
  border-bottom: 1px solid #dadada;
}

.tabButton_item {
  cursor: pointer;
  border-bottom: 4px solid transparent;
  color: #ababab;
  width: 50%;
  text-align:center;
  font-size: 12px;
  font-weight:bold;
  font-family: "ヒラギノ角ゴ Pro W6", sans-serif;
}

.tabButton_item.is-active {
  border-bottom-color: #1b1b1b;
  color: #1b1b1b;
}


.swiper-container.-no-padding {
  padding-bottom: 0;
}

.fr-fixedAnchor.-switch {
  display: none;
  box-shadow: none;
}

.-switch.is-display {
  display: block;
  margin-top: -71px;
  animation: anchorShow 0.3s linear 0s;
}

@keyframes anchorShow {
  0% {
    opacity: 0.5;
    transform: translateY(-80px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.-switch .fr-fixedAnchor_itemLink {
  text-align: center;
}

.fr-linkButton {
  position: relative;
}

.bffDefaultValue_airism {
  min-height: 263px;
}

.bffDefaultValue_cotton,
.bffDefaultValue_relax {
  min-height: 243px;
}

.bffDefaultValue_americanSleeve {
  min-height: 448px;
}

.bffDefaultValue_seamless {
  min-height: 224px;
}

.limitedofferWrapper .fr-heading.-h2{
  margin-top: 24px;
  margin-top: var(--sp-v-xl);
}

@media screen and (min-width: 813px) {
  .-switch.is-display {
    margin-top: -95px;
  }

  /* .bannerBox */
  .bannerBox { display: flex; flex-wrap: wrap; }
  .bannerBox-item { width: 50%; }
  .bannerBox-item:nth-child(odd) { padding-right: 12px; }
  .bannerBox-item:nth-child(even) { padding-left: 12px; }

  .anchorAdjust {
    margin-top: -81px;
    padding-top: 81px;
  }

  .fr-fixedAnchor.-horizontalScroll .fr-fixedAnchor_itemLink {
    padding-left: 20px;
    padding-right: 20px;
  }

  .limitedofferWrapper .fr-heading.-h2{
    margin-top: 52px;
    margin-top: var(--pc-v-xxl);
  }
}

@media screen and (max-width: 812px) {
  .fr-anchorButton_item.-spFull {
    width: 100%;
  }

  .fr-anchorButton_item.-spHalf {
    width: 50%;
  }

  .fr-linkButton {
    padding: 16px;
    line-height: 1.6;
  }

  .anchorAdjust {
    margin-top: -68px;
    padding-top: 68px;
  }

  [data-destroy="sp"] .swiper-wrapper {
    flex-wrap: wrap;
  }

  [data-destroy="sp"] .fr-bff-product {
    width: calc(33.3% - 2.66vw)!important;
  }

  [data-destroy="sp"] .fr-bff-product:nth-of-type(3n) {
    margin-right: 0;
  }
}

.lineup_list {
  display: flex;
  flex-wrap: wrap;
}

.lineup_item ul {
  display: flex;
}

.lineup_item li {
  flex-grow: 1;
}

.lineup_item_title {
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
}

.lineup_item_title.-orange {
  background: #fee0da;
}
.lineup_item_title.-pink {
  background: #fee7f9;
}
.lineup_item_title.-purple {
  background: #f2ecfe;
}
.lineup_item_title.-yellow {
  background: #f7f5d8;
}
.lineup_item_title.-green {
  background: #f6fee8;
}
.lineup_item_title.-gray {
  background: #f0f0f0;
}

.lineup_item_name {
  padding: 8px 0;
  text-align: center;
  font-weight: bold;
}

.lineup_itemOtherList {
  margin-right: 12.8vw;
  margin-left: 12.8vw;
  flex-wrap: wrap;
}
.lineup_item li.lineup_itemOtherList_item {
  width: calc(100% / 3);
}

@media screen and (max-width: 812px) {
  .tabButton_item {
    font-size: 12px;
  }

  .lineup_list {
    border-bottom: solid 1px #dbd9d9;
  }

  .about_image_item {
    width: 276px;
  }

  .about_image_item:not(:first-child) {
    margin-left: 24px;
  }

  .lineup_item {
    width: 25%;
    border-left: solid 1px #dbd9d9;
  }

  .lineup_item.-spFull ul {
    justify-content: center;
  }

  .lineup_item.-spFull li {
    max-width: 93px;
  }

  .lineup_item:first-child,
  .lineup_item:nth-child(2),
  .lineup_item:last-child {
    border-left: none;
  }

  .lineup_item:nth-child(n+2) {
    border-top: solid 1px #dbd9d9;
  }

  .lineup_item_title {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 62px;
    padding: 13px;
    font-size: 12px;
  }

  .lineup_item_name {
    font-size: 11px;
  }

  .image-text-horizon {
    max-width: 924px;
    margin-left: auto;
    margin-right: auto;
  }

  .image-text-horizon_image {
    max-width: 450px;
  }

  .image-text-horizon_textArea {
    padding: 0 13px;
  }

  .image-text-horizon_title {
    font-size: 20px;
  }

  .image-text-horizon_description {
    font-size: 13px;
  }

  .lineupItem_point_title {
    padding: 0 13px;
    font-size: 14px;
  }

  .lineupItem_point_text {
    padding: 0 13px;
    font-size: 13px;
  }

  .lineupItem_point_carousel_text {
    margin-top: 20px;
    padding: 0 13px;
    font-size: 13px;
  }

  .size {
    padding: 0 13px;
  }

  .size_choose {
    font-size: 14px;
  }
}

@media screen and (min-width: 813px) {
  .tabButton_item {
    padding-bottom: 20px;
    font-size: 17px;
  }

  .about_image.u-only-pc {
    display: flex;
    justify-content: center;
  }

  .lineup_list {
    border: solid 1px #dbd9d9;
  }

  .about_image_item {
    width: 276px;
  }

  .about_image_item:not(:first-child) {
    margin-left: 24px;
  }

  .lineup_item {
    width: 14.28%;
    cursor: pointer;
  }

  .lineup_item:not(:first-child):not(:nth-of-type(6)),
  .lineup_item li:not(:first-child) {
    border-left: solid 1px #dbd9d9;
  }

  .lineup_item:nth-child(n+6) {
    border-top: solid 1px #dbd9d9;
  }

  .lineup_item.-pc-6 {
    width: 42.84%;
  }

  .lineup_item.-pc-6 li{
    width: calc( 100% / 3);
  }

  .lineup_itemOtherList {
    width: calc((1002 / 1176) * 100%);
    margin-right: auto;
    margin-left: auto;
  }

  .lineup_item li.lineup_itemOtherList_item {
    border: none;
    width: calc(100% / 6);
  }

  .lineup_item_title {
    padding: 14px;
    border-bottom: solid 1px #dbd9d9;
  }

  .lineup_item_title.-highRow {
    padding: 8px 14px;
    min-height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .image-text-horizon {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    max-width: 924px;
    margin-left: auto;
    margin-right: auto;
  }

  .image-text-horizon_image {
    max-width: 450px;
  }

  .image-text-horizon_textArea {
    margin-left: 24px;
    flex-grow: 1;
  }

  .image-text-horizon_title {
    font-size: 20px;
  }

  .image-text-horizon_description {
    font-size: 14px;
  }

  .lineupItem_point_title {
    font-size: 20px;
    text-align: center;
  }

  .lineupItem_point_text {
    max-width: 876px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    text-align: center;
  }

  .lineupItem_point_carousel .swiper-wrapper {
    justify-content: center;
  }

  .lineupItem_point_carousel .swiper-slide {
    flex-shrink: 1;
    width: 276px;
  }

  .lineupItem_point_carousel .swiper-slide:not(:first-child) {
    margin-left: 24px;
  }

  .lineupItem_point_carousel_text {
    margin-top: 20px;
    font-size: 14px;
  }

  .size {
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
  }

  .size_choose {
    font-size: 20px;
  }

  .littleContents {
    width: 624px;
    margin-right: auto;
    margin-left: auto;
  }

  .fr-imagePlusTextParent.-column-2.-related {
    justify-content: center;
  }

  .fr-imagePlusText.-center {
    align-items: center;
  }

  .bffDefaultValue_airism {
    min-height: 355px;
  }

  .bffDefaultValue_cotton,
  .bffDefaultValue_relax,
  .bffDefaultValue_americanSleeve {
    min-height: 335px;
  }

  .bffDefaultValue_seamless {
    min-height: 363px;
  }

  .otherLineupItem {
    display: flex;
    flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
  }
  
  .otherLineupItem_item {
    width: calc((100% - 48px) / 3);
  }

  .otherLineupItem_item:not(:first-of-type):not(:nth-of-type(4n)) {
    margin-left: 24px;
  }

  .otherLineupItem_item:nth-of-type(n + 4) {
    margin-top: 28px;
  }

  .fr-heading.-h3.otherLineupItem_title {
    font-size: 14px;
  }

  .otherLineupItem_unit {
    display: flex;
    flex-direction: column-reverse;
  }

  .fr-video.-widthSmall {
    margin-right: calc((276 / 1176) * 100%);
    margin-left:calc((276 / 1176) * 100%);
  }
}

@media screen and (min-width: 813px) {
  [data-pc-aspect-ratio="234:127"]:before {
    padding-top: 54.2735%;
  }

  [data-pc-aspect-ratio="365:243"]:before {
    padding-top: 66.5753%;
  }

  [data-pc-aspect-ratio="167:127"]:before {
    padding-top: calc((127 / 167) * 100%);
  }
}

@media screen and (max-width: 812px) {
  [data-sp-aspect-ratio="173:115"]:before {
    padding-top: 66.4739%;
  }

  [data-sp-aspect-ratio="1:1"]:before {
    padding-top: 100%;
  }
}

[data-aspect-ratio="750:422"]:before {
  padding-top: calc((422 / 750) * 100%);
}

.fr-imagePlusText_body.-otherLink {
  display: flex;
  text-decoration: underline;
}

.fr-imagePlusText_body.-otherLink:after {
  background: url(https://image.uniqlo.com/UQ/ST3/jp/imagesother/jeans/img/icon_link.jpg) 50%/16px no-repeat;
  content: "";
  display: block;
  font-size: 16px;
  overflow: hidden;
  width: 16px;
  height: 16px;
  margin-left: 11px;
}

@media screen and (max-width: 320px) {
  .lineup_item_title.-highRow {
    min-height: 80px;
  }
  .lineup_itemOtherList {
    margin-right: auto;
    margin-left: auto;
  }
}